name: Roy Zwambag
locality: The Hague
country: Netherlands
role: <a href="/job-families/engineering/development/backend">Backend Engineer, Memory</a>
reports_to: cliu
picture: rzwambag.jpg
pronouns: he/him
pronunciation:
twitter:
linkedin: roy-zwambag-1877b34a
gitlab: rzwambag
departments:
- Engineering Function
- Development Department
- Enablement Sub-department
- Memory BE Team
projects:
  gitlab:
  - reviewer backend
specialty: Memory
expertise:
story: |
  Roy is a backend engineer from the Netherlands. He enjoys solving problems and learning new things.
  In his free time he enjoys playing video games, reading books, travelling and learning new skills (such as cooking).
